I cannot build smp kernel from kernel-2.4.18-19.7.x.src.rpm

Christopher McCrory chrismcc at pricegrabber.com
Thu Jan 9 12:07:01 CST 2003


Hello...


On Thu, 2003-01-09 at 01:51, Dario Palmisano wrote:
> Hello,
> 
> I have a PE4600 with 2 Xeon 1.8Ghz, 4Gb RAM. I downloaded the
> kernel-2.4.18-19.7.x.src.rpm (from www.redhat.com) and tried to build the all
> the default binary rpm of the kernel (I need the smp version), but the smp
> version is not built. I checked the spec file, buildsmp is set (%define
> buildsmp 1).
> 
> I need to build from source because I have to compile the module for iANS.
> 

 rpmbuild --target=i686 ...  


also, you might be able to build just the module you need, then stick it
in /lib/modules/{version}/kernel/rest_of_path



> Is there any mistake? I did not change anything?
> 
> Thanks for any suggestion
> 
> Dario
> 
> ______________________________________________________________
> 
> Dario Palmisano
> ICGEB Computer System & Network Manager
> 
> Tel:              +39 040 3757330
> Fax:              +39 040 226555
> E-Mail:           Dario.Palmisano at icgeb.org
> 
> International Centre for Genetic Engineering and Biotechnology
> Area Science Park, Padriciano 99,  I-34012 Trieste, ITALY
> ______________________________________________________________
> 
> _______________________________________________
> Linux-PowerEdge mailing list
> Linux-PowerEdge at dell.com
> http://lists.us.dell.com/mailman/listinfo/linux-poweredge
> Please read the FAQ at http://lists.us.dell.com/faq or search the list archives at http://lists.us.dell.com/htdig/
-- 
Christopher McCrory
 "The guy that keeps the servers running"
 
chrismcc at pricegrabber.com
 http://www.pricegrabber.com
 
Let's face it, there's no Hollow Earth, no robots, and
no 'mute rays.' And even if there were, waxed paper is
no defense.  I tried it.  Only tinfoil works.





More information about the Linux-PowerEdge mailing list